./devel/ruby-c21e, CrossPlatformExecutable library for Ruby

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 2.0.0, Package name: ruby26-c21e-2.0.0, Maintainer: pkgsrc-users

Run cross-platform executables.


Required to run:
[lang/ruby26-base]

Required to build:
[pkgtools/cwrappers]

Master sites:

SHA1: 45cd6bb466dcb183fa30aa195fe518c32447d232
RMD160: b389f724ac6ae814931abeb0195e908a9129bde1
Filesize: 6.5 KB

Version history: (Expand)


CVS history: (Expand)


   2020-01-18 17:33:30 by Takahiro Kambe | Files touched by this commit (2) | Package updated
Log message:
devel/ruby-c21e: update to update to 2.0.0

Update to ruby-c21e to 2.0.0.

2.0.0 - 2019-08-14

Fixed

* [TypeScript] ExeFile not a constructor (#641 #634 joscha)

1.2.1 - 2019-06-06

Fixed

* [Java] fix the build, which failed on Travis, causing 1.2.0 to not be
  released.

1.2.0 - 2019-06-06

Added

* [Java] added Exe#waitFor

Changed

* [Java] added Exe#execute no longer throws InterruptedException

1.1.9 - 2019-03-22

Fixed

* [JavaScript] releases are now working again.
   2018-12-02 07:47:03 by Takahiro Kambe | Files touched by this commit (4)
Log message:
devel/ruby-c21e: add package version 1.1.8

Add ruby-c21e package version 1.1.8, required by newer ruby-gherkin.

Run cross-platform executables.